{
    "ssl_cert_path": "ssl/cert.pem",
    "ssl_key_path": "ssl/key.pem",
    "OPENAPI_URL": "https://127.0.0.1:8000/openapi.json",
    "SCHEMA_PATH": "./src/openapi.json",
    "OUTPUT_DIRECTORY": "./openapi",
    "SSL_KEY_PATH": "../backend/ssl/key.pem",
    "SSL_CERT_PATH": "../backend/ssl/cert.pem"
}